## gstavcfg

gstavcfg

## Functions

void | gst_ffmpeg_cfg_init ()
void | gst_ffmpeg_cfg_install_properties ()
gboolean | gst_ffmpeg_cfg_set_property ()
gboolean | gst_ffmpeg_cfg_get_property ()
void | gst_ffmpeg_cfg_fill_context ()
void | gst_ffmpeg_cfg_finalize ()

## Description

## Functions

### gst_ffmpeg_cfg_init ()

    void
    gst_ffmpeg_cfg_init (void);

### gst_ffmpeg_cfg_install_properties ()

    void
    gst_ffmpeg_cfg_install_properties (GObjectClass *klass,
                                       AVCodec *in_plugin,
                                       guint base,
                                       gint flags);

### gst_ffmpeg_cfg_set_property ()

    gboolean
    gst_ffmpeg_cfg_set_property (AVCodecContext *refcontext,
                                 const GValue *value,
                                 GParamSpec *pspec);

### gst_ffmpeg_cfg_get_property ()

    gboolean
    gst_ffmpeg_cfg_get_property (AVCodecContext *refcontext,
                                 GValue *value,
                                 GParamSpec *pspec);

### gst_ffmpeg_cfg_fill_context ()

    void
    gst_ffmpeg_cfg_fill_context (GObject *object,
                                 AVCodecContext *context);

### gst_ffmpeg_cfg_finalize ()

    void
    gst_ffmpeg_cfg_finalize (void);

## Types and Values